3 endpoints

Tags

Base path: /organizations/:orgId/tags · Source: backend/src/modules/tags/tags.controller.ts

GET/organizations/:orgId/tags
bearer

Path params

orgIdstring

Ejemplo curl

curl -X GET 'https://api.mosend.dev/organizations/a1b2c3d4-1234-5678-9abc-def012345678/tags' \
  -H 'Authorization: Bearer YOUR_TOKEN'
POST/organizations/:orgId/tags
bearer

Path params

orgIdstring

Body

CreateTagDtoparámetro: dto

Ejemplo curl

curl -X POST 'https://api.mosend.dev/organizations/a1b2c3d4-1234-5678-9abc-def012345678/tags' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Content-Type: application/json' \
  -d '{}'
DELETE/organizations/:orgId/tags/:id
bearer

Path params

orgIdstring
idstring

Ejemplo curl

curl -X DELETE 'https://api.mosend.dev/organizations/a1b2c3d4-1234-5678-9abc-def012345678/tags/00000000-0000-0000-0000-000000000000' \
  -H 'Authorization: Bearer YOUR_TOKEN'